* {
    margin: 0;
    padding: 0;
}
.datenschutz_body{
    margin-top: 10%;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
}
.datenschutz_body p {
    text-align: justify;
    hyphens: auto;
}
.datenschutz_header {
    display: flex;
    flex-direction: column;
    width: 60%;
}
.datenschutz_content {
    width: 60%;
}
.datenschutz_header h2 {
    color: var(--secondary-text-color);
    margin-bottom: 5%;
}
.datenschutz_content h3 {
    margin: 4% 0 1% 0;
}
.datenschutz_content h4 {
    margin: 4% 0 1% 0;
}
.datenschutz_content p a {
    color: var(--secondary-text-color);
}
.datenschutz_content ul {
   margin: 3%;
}
.datenschutz_content ul li {
    margin: 2% 0;
    font-family: 'Kodchasan';
    list-style-type: disc;
    font-size: clamp(0.9rem, 0.5vw + 0.5rem, 1.1rem);
    text-align: justify;
    hyphens: auto;
}
@media(max-width: 1600px) {
}
@media(max-width: 800px) {
    .datenschutz_body{
        margin-top: 0;
    }
    .datenschutz_header {
        width: 85%;
        height: 100vh;
        justify-content: center;
        align-items: flex-start;
    }
    .datenschutz_content {
        width: 85%;
    }
    .datenschutz_content h3 {
        margin: 6% 0;
    }
}
@media (max-width:480px) {
    .datenschutz_content h3 {
        margin: 9% 0 1% 0;
    }
}